parameters:
  T_min: 30
  T_max: 50
  dT: 5
  mu_B_min: 0
  mu_B_max: 10
  dmu_B: 5
  mu_Q_min: 0
  mu_Q_max: 10
  dmu_Q: 5
  mu_S_min: 0
  mu_S_max: 10
  dmu_S: 5
switchers:
  get_P: True 
  get_s_dens: True
  get_B_dens: True
  get_Q_dens: True
  get_S_dens: True
  get_E_dens: True
  get_c_s: True
  get_P_derivatives_finite_mu: True
  get_Chis_zero_mu: True
  get_dChisdT_zero_mu: True
  get_d2ChisdT2_zero_mu: True
